/* Class = "NSButton"; ibExternalAccessibilityDescription = "previous day"; ObjectID = "4Qb-sY-wId"; */
"4Qb-sY-wId.ibExternalAccessibilityDescription" = "jour précédent";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "show availability for previous day"; ObjectID = "4Qb-sY-wId"; */
"4Qb-sY-wId.ibExternalAccessibilityHelp" = "afficher la disponibilité pour le jour précédent";

/* Class = "NSMenuItem"; title = "Work Hours"; ObjectID = "8fW-Mf-FCd"; */
"8fW-Mf-FCd.title" = "Heures de travail";

/* Class = "NSWindow"; title = "Availability"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Disponibilité";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "next day"; ObjectID = "M7l-Wi-Ysj"; */
"M7l-Wi-Ysj.ibExternalAccessibilityDescription" = "jour suivant";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "show availability for next day"; ObjectID = "M7l-Wi-Ysj"; */
"M7l-Wi-Ysj.ibExternalAccessibilityHelp" = "afficher la disponibilité pour le jour suivant";

/* Class = "NSMenuItem"; title = "All Day"; ObjectID = "T8B-b2-n6b"; */
"T8B-b2-n6b.title" = "Journée entière";

/* Class = "NSButtonCell"; title = "Next Available Time"; ObjectID = "Vv0-OD-J1c"; */
"Vv0-OD-J1c.title" = "Horaire disponible suivant";

